
@font-face {
  font-family: 'CPTA Avenir';
  src: url('../lib/fonts/OZF6-WSeeQ47uTju.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'CPTA Avenir';
  src: url('../lib/fonts/YHZMQ0ZO_yK6DZoT.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'CPTA Avenir';
  src: url('../lib/fonts/w07uvWyBCqG_ffRm.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

